Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39592/?format=api
{
"ob_id": 39592,
"uuid": "91c4618b962f48ed8618d77582f99f5e",
"title": "Caption for Figure 7.18 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Summary of the equilibrium climate sensitivity (ECS panel (a)) and transient climate response (TCR panel (b)) assessments using different lines of evidence. Assessed ranges are taken from Tables 7.13 and 7.14 for ECS and TCR respectively. Note that for the ECS assessment based on both the instrumental record and paleoclimates, limits (i.e., one-sided distributions) are given, which have twice the probability of being outside the maximum/minimum value at a given end, compared to ranges (i.e., two-tailed distributions) which are given for the other lines of evidence. For example, the extremely likely limit of greater than 95% probability corresponds to one side of the very likely (5–95%) range. Best estimates are given as either a single number or by a range represented by a grey box. CMIP6 model values are not directly used as a line of evidence but presented on the Figure for comparison. ECS values are taken from Schlund et al. (2020) and TCR values from Meehl et al. (2020); see Supplementary Material 7.SM.4. Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}